[PVE-User] kernel: kvm: zapping shadow pages for mmio generation wraparound

David Lawley davel at upilab.com
Tue Dec 13 14:57:21 CET 2016


kernel: kvm: zapping shadow pages for mmio generation wraparound

I have noticed these errors in syslog.  Most research has indicated its 
benign.  But is there is something I am missing as far as each VM is 
concerned would be nice to know for sure.

All VMs are ubuntu or debian

Its been going on awhile so if its just noise so be it, and not related 
to any current update. really not sure when I first saw it.  And appears 
to only present itself when a VM is started.


updated this am to (its a simple single node BTW)

proxmox-ve: 4.4-76 (running kernel: 4.4.35-1-pve)
pve-manager: 4.4-1 (running version: 4.4-1/eb2d6f1e)
pve-kernel-4.4.35-1-pve: 4.4.35-76
pve-kernel-4.4.21-1-pve: 4.4.21-71
pve-kernel-4.4.15-1-pve: 4.4.15-60
pve-kernel-4.4.16-1-pve: 4.4.16-64
pve-kernel-4.4.24-1-pve: 4.4.24-72
pve-kernel-4.4.19-1-pve: 4.4.19-66
lvm2: 2.02.116-pve3
corosync-pve: 2.4.0-1
libqb0: 1.0-1
pve-cluster: 4.0-48
qemu-server: 4.0-101
pve-firmware: 1.1-10
libpve-common-perl: 4.0-83
libpve-access-control: 4.0-19
libpve-storage-perl: 4.0-70
pve-libspice-server1: 0.12.8-1
vncterm: 1.2-1
pve-docs: 4.4-1
pve-qemu-kvm: 2.7.0-9
pve-container: 1.0-88
pve-firewall: 2.0-33
pve-ha-manager: 1.0-38
ksm-control-daemon: 1.2-1
glusterfs-client: 3.5.2-2+deb8u2
lxc-pve: 2.0.6-2
lxcfs: 2.0.5-pve1
criu: 1.6.0-1
novnc-pve: 0.5-8
smartmontools: 6.5+svn4324-1~pve80
fence-agents-pve: 4.0.20-1



More information about the pve-user mailing list